/* RadToolTip Default Skin */

.RadToolTip_MyRadToolTipSkin.rtLoading
{	
	background: url('ToolTip/loading.gif') no-repeat center;
}

div.RadToolTip_MyRadToolTipSkin table.rtWrapper td.rtWrapperTopLeft,
div.RadToolTip_MyRadToolTipSkin table.rtWrapper td.rtWrapperTopRight,
div.RadToolTip_MyRadToolTipSkin table.rtWrapper td.rtWrapperBottomLeft,
div.RadToolTip_MyRadToolTipSkin table.rtWrapper td.rtWrapperBottomRight,
div.RadToolTip_MyRadToolTipSkin table.rtWrapper td.rtWrapperTopCenter,
div.RadToolTip_MyRadToolTipSkin table.rtWrapper td.rtWrapperBottomCenter,
div.RadToolTip_MyRadToolTipSkin table.rtShadow td.rtWrapperTopLeft,
div.RadToolTip_MyRadToolTipSkin table.rtShadow td.rtWrapperTopRight,
div.RadToolTip_MyRadToolTipSkin table.rtShadow td.rtWrapperBottomLeft,
div.RadToolTip_MyRadToolTipSkin table.rtShadow td.rtWrapperBottomRight,
div.RadToolTip_MyRadToolTipSkin table.rtShadow td.rtWrapperTopCenter,
div.RadToolTip_MyRadToolTipSkin table.rtShadow td.rtWrapperBottomCenter,
div.RadToolTip_MyRadToolTipSkin a.rtCloseButton
{
	background-image: url('ToolTip/ToolTipSprites.png');
	margin-top: -5px !important;
	margin-right: -5px !important;
}

div.RadToolTip_MyRadToolTipSkin table.rtWrapper td.rtWrapperLeftMiddle,
div.RadToolTip_MyRadToolTipSkin table.rtWrapper td.rtWrapperRightMiddle,
div.RadToolTip_MyRadToolTipSkin table.rtShadow td.rtWrapperLeftMiddle,
div.RadToolTip_MyRadToolTipSkin table.rtShadow td.rtWrapperRightMiddle
{
	background-image:  url('ToolTip/ToolTipVerticalSprites.png');
}

div.RadToolTip_MyRadToolTipSkin table.rtWrapper td.rtWrapperContent
{
	background-color: #fff;
	color: #666;
}

div.RadToolTip_MyRadToolTipSkin div.rtTitlebar
{	
	color: #666;
}

div.RadToolTip_MyRadToolTipSkin div.rtCallout
{
	background-image: url('ToolTip/Callouts.gif');
}